/*background of menu bar (default state)*/
/*.ddsmoothmenu{
font: bold 12px Verdana;
background: #414141; 
width: 100%;
}*/

.ddsmoothmenu ul{
    z-index:1000;
    margin: 0;
    padding: 0;
    list-style-type: none;
	float:left;
}

/*Top level list items*/
.ddsmoothmenu ul li{
    position: relative;
	z-index:1000;
    display: inline;
    float: left;
    list-style-type: none;
    padding:4px 20px 0 0;
    margin:0;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
    display: block;
	font-size:15px;
	font-weight:normal;
    font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:0;
	text-decoration:none;
    line-height:33px;
	border-top:3px solid #143058;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
    color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	border-top:3px solid #ac2221;
}

.ddsmoothmenu ul li a:hover{
     /* items during onmouseover (hover state)*/
    border-top:3px solid #ac2221;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
    position: absolute;
	z-index:1000;
    left:0;
	margin-left:0;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
	border-top:1px solid #ac2221;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
    display: list-item;
    float: none;
	text-align:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
    top: 0;
	margin-left:0;
	
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
    font: normal 12px Arial;
    width: 140px; /*width of sub menus*/
    padding: 5px 10px 5px 10px;
    margin: 0;
	border-top:0px;
    border-bottom:1px solid #ac2221;
	background-color:#143058;
}
.ddsmoothmenu ul li ul li a.selected{
	color:#ac2221;
	background-color:#FFFFFF;
	text-decoration:none;
	border-top:0px;
}
.ddsmoothmenu ul li ul li a:hover{
	color:#ac2221;
	text-decoration:none;
	border-top:0px;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

/*.downarrowclass{
    position: absolute;
    top: 10px;
    right: 7px;
}*/

.rightarrowclass{
    position: absolute;
    top: 8px;
    right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
}

